DELETE FROM t_lic_isvprod WHERE FID = '1I6COPY94UBO';
INSERT INTO t_lic_isvprod(FID,FVERSION,FISVNUMBER,FISVNAME,FPRODNAME,FPRODNUMBER) VALUES ('1I6COPY94UBO',' ','kingdee','金蝶软件','金蝶云·苍穹','kingdee eas nextcloud V1.0'); 
DELETE FROM t_lic_isvprod WHERE FID = '1I6CRF10X9JW';
INSERT INTO t_lic_isvprod(FID,FVERSION,FISVNUMBER,FISVNAME,FPRODNAME,FPRODNUMBER) VALUES ('1I6CRF10X9JW',' ','kingdee','金蝶软件','金蝶云·苍穹','kingdee eas nextcloud paas V1.0'); 
DELETE FROM t_lic_isvprod WHERE FID = '1I6CUBKTC4GY';
INSERT INTO t_lic_isvprod(FID,FVERSION,FISVNUMBER,FISVNAME,FPRODNAME,FPRODNUMBER) VALUES ('1I6CUBKTC4GY',' ','kingdee','金蝶软件','金蝶云·星翰','kingdee eas nextcloud saas V1.0'); 

DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6COPY94T/5';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6COPY94UBO','1I6COPY94T/5','zh_CN','金蝶云·苍穹'); 
DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6COPY94T/6';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6COPY94UBO','1I6COPY94T/6','zh_TW','金蝶雲·蒼穹'); 
DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6CRF10X87C';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6CRF10X9JW','1I6CRF10X87C','zh_CN','金蝶云·苍穹'); 
DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6CRF10X87D';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6CRF10X9JW','1I6CRF10X87D','zh_TW','金蝶雲·蒼穹'); 
DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6CUBKTC34E';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6CUBKTC4GY','1I6CUBKTC34E','zh_CN','金蝶云·星翰'); 
DELETE FROM T_LIC_ISVProd_L WHERE FPKID = '1I6CUBKTC34F';
INSERT INTO T_LIC_ISVProd_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1I6CUBKTC4GY','1I6CUBKTC34F','zh_TW','金蝶雲·星翰'); 